; INF File for Monster Sound Online Help
; CopyRight 1997, Diamond Multimedia

[SourceDisksNames]
1="Monster Sound Wave",,1

[SourceDisksFiles]
A3DSPLSH.WAV=1,,537644
L.WAV=1,,123988
O1L.WAV=1,,315776
O1R.WAV=1,,295122
O2L.WAV=1,,274468
O2R.WAV=1,,283320
R.WAV=1,,144642
F3INTRO.WAV=1,,1893046

[MonsterSound_CopyFiles_Wav]
A3DSPLSH.WAV
L.WAV
O1L.WAV
O1R.WAV
O2L.WAV
O2R.WAV
R.WAV
F3INTRO.WAV
